<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7fc6679e48bde279ee58697ce9c51e39">
  <dict>
    <!--2019-03-15 16:17:40.000-->
    <string key="SMSCAddress">+35387699989</string>
    <!--2019-03-15 16:17:40.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2019-03-15 16:17:40.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:17:40.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:17:40.000-->
    <bool key="remove_apn_MVNO">true</bool>
    <!--2019-03-15 16:17:40.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:17:40.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2019-03-15 16:17:40.000-->
    <string key="virtualnet_operatorname">vodafone IE</string>
    <!--2019-03-15 16:17:40.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2019-03-15 16:17:40.000-->
    <string key="voicemail_number">171</string>
    <!--2019-03-15 16:17:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
